<?php

include_once dirname(__FILE__).'/class.wrapper_interface.php';
include dirname(__FILE__).'/lib/Minifier.php';

class jshrink_wrapper extends JShrink\Minifier implements compressor_wrapper
{
	public function getCompressed($data)
	{
		return self::minify($data);
	}
}